Subject: Re: tulip_stop_rxtx() failed

From: Valerie Henson <[email-masked]>
Date: Mon, 4 Dec 2006 22:34:10 -0800

On Thu, Nov 23, 2006 at 01:59:17PM +0200, Meelis Roos wrote:
> Background: Motorola Powerstack II (RS/6000 clone), PRep PowerPC 
> machine, running Debian unstable userspace and latest git kernels. 1 
> 21140 onboard, another in PCI slot.
> 
> Occasionally there is the message
> 0000:00:06.0: tulip_stop_rxtx() failed
> during bootup. It does not happen every time, just sometimes (about half 
> boots with different git kernels). Everything seems to be working fine 
> though. So this is nothing critical but just strange.

I'm planning on making that message print out only at debug level > 0.
It pops up on initialization of a couple of my cards, with no apparent
ill effects, and I've had reports of log spamming due to it.

-VAL